h1,h1 a{
    color: rgb(172, 42, 42);
}
h2{
    color: #149698;
}
/* .post-105 .wp-block-post-featured-image,
.post-2475 .wp-block-post-featured-image,
.post-2479 .wp-block-post-featured-image{
    border: 1px solid rgb(195, 195, 195);
} */

.wp-block-post-featured-image{
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, 
    rgba(50, 50, 93, 0.16) 0px 50px 100px -20px, 
    rgba(0, 0, 0, 0.24) 0px 30px 60px -30px;
}